Loading...
Searching...
No Matches
OgreTextureManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreTexture.h"`
`#include "OgreSingleton.h"`
`#include "OgreTextureUnitState.h"`

## Classes

class | Ogre::DefaultTextureManager
| Specialisation of TextureManager for offline processing. Cannot be used with an active RenderSystem. More...
class | Ogre::TextureManager
| Class for loading & managing textures. More...

## Namespaces

namespace | Ogre